| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Macros

- c
- e
- f
- k
- l
- m
- n
- p
- s
- x

### - c -

- CGNE : nfft3.h
- CGNR : nfft3.h

### - e -

- EXACT_NEARFIELD : fastsum.h

### - f -

- FFT_OUT_OF_PLACE : nfft3.h
- FFTW_INIT : nfft3.h
- FG_PSI : nfft3.h
- FIRST_L : fpt.c
- FPT_AL_SYMMETRY : nfft3.h
- FPT_FUNCTION_VALUES : nfft3.h
- FPT_NO_DIRECT_ALGORITHM : nfft3.h
- FPT_NO_FAST_ALGORITHM : nfft3.h
- FPT_NO_STABILIZATION : nfft3.h
- FPT_PERSISTENT_DATA : nfft3.h

### - k -

- K_END_TILDE : fpt.c
- K_START_TILDE : fpt.c
- KERNEL : inverse_radon.c , radon.c

### - l -

- LANDWEBER : nfft3.h
- LAST_L : fpt.c

### - m -

- MACRO_MV_PLAN : nfft3.h
- MACRO_SOLVER_ADJOINT_PLAN : solver_adjoint.h
- MALLOC_F : nfft3.h
- MALLOC_F_HAT : nfft3.h
- MALLOC_V : nfft3.h
- MALLOC_X : nfft3.h

### - n -

- NFSFT_BREAK_EVEN : nfsft.c
- NFSFT_DEFAULT_NFFT_CUTOFF : nfsft.c
- NFSFT_DEFAULT_THRESHOLD : nfsft.c
- NFSFT_DESTROY_F : nfft3.h
- NFSFT_DESTROY_F_HAT : nfft3.h
- NFSFT_DESTROY_X : nfft3.h
- NFSFT_F_HAT_SIZE : nfft3.h
- NFSFT_INDEX : nfft3.h
- NFSFT_MALLOC_F : nfft3.h
- NFSFT_MALLOC_F_HAT : nfft3.h
- NFSFT_MALLOC_X : nfft3.h
- NFSFT_NO_DIRECT_ALGORITHM : nfft3.h
- NFSFT_NO_FAST_ALGORITHM : nfft3.h
- NFSFT_NORMALIZED : nfft3.h
- NFSFT_PRESERVE_F : nfft3.h
- NFSFT_PRESERVE_F_HAT : nfft3.h
- NFSFT_PRESERVE_X : nfft3.h
- NFSFT_USE_DPT : nfft3.h
- NFSFT_USE_NDFT : nfft3.h
- NFSFT_ZERO_F_HAT : nfft3.h
- NFSOFT_CHOOSE_DPT : nfft3.h
- NFSOFT_DESTROY_F : nfft3.h
- NFSOFT_DESTROY_F_HAT : nfft3.h
- NFSOFT_DESTROY_X : nfft3.h
- NFSOFT_F_HAT_SIZE : nfft3.h
- NFSOFT_INDEX : nfft3.h
- NFSOFT_MALLOC_F : nfft3.h
- NFSOFT_MALLOC_F_HAT : nfft3.h
- NFSOFT_MALLOC_X : nfft3.h
- NFSOFT_NO_STABILIZATION : nfft3.h
- NFSOFT_NORMALIZED : nfft3.h
- NFSOFT_PRESERVE_F : nfft3.h
- NFSOFT_PRESERVE_F_HAT : nfft3.h
- NFSOFT_PRESERVE_X : nfft3.h
- NFSOFT_REPRESENT : nfft3.h
- NFSOFT_SOFT : nfft3.h
- NFSOFT_USE_DPT : nfft3.h
- NFSOFT_USE_NDFT : nfft3.h
- NFSOFT_ZERO_F_HAT : nfft3.h
- NORMS_FOR_LANDWEBER : nfft3.h
- NSDFT : nfft3.h

### - p -

- PRE_FG_PSI : nfft3.h
- PRE_FULL_PSI : nfft3.h
- PRE_LIN_PSI : nfft3.h
- PRE_ONE_PSI : nfft3.h
- PRE_PHI_HUT : nfft3.h
- PRE_PSI : nfft3.h
- PRECOMPUTE_DAMP : nfft3.h
- PRECOMPUTE_WEIGHT : nfft3.h

### - s -

- STEEPEST_DESCENT : nfft3.h
- STORE_PERMUTATION_X_ALPHA : fastsum.h

### - x -

- X : fastsum.h